/*
 * Copyright (c) 2012, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 *
 * $Id$
 */

package com.sun.ts.tests.jaxrs.spec.resource.requestmatching;

import javax.ws.rs.GET;
import javax.ws.rs.Path;

@Path("")
public class EmptyResource {
	@GET
	public String empty() {
		return this.getClass().getSimpleName();
	}
}
